Subject: Pensing cases of 12/7/2019
From: Saifullah Kar <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sat, 7 Dec 2019 09:20:29 -0700 (MST)

1) CASE1398242 What do we do in these type of case, This message was sent to us by amazon. Also I have another case : CASE1394069 I have the same customer that amazom is talking about in p[revious case. HIs order has been cancelled. 

2)CASE1394082-- Customer ha used funride2019 but he wants to use shop2019, I told him the offer is over. He is now pissed off 

3) CASE1394132--Customer's unit was returned back to us. He wants to get the unit back. 
4)CASE1394158--check whether esclated by sir, Customer ws promised he will get back the 10% credit 
5)CASE1398160-- customer wants to change color to silver. 
6) CASE1398303 - The customer is pissed off, disappointed after she received the repaired unit. She is asking for complete refund 
7)CASE1398174 - According to the UPS, the unit has been delivered at warehouse, but in the RA it is not marked. And also customer has not received the exchange 
8) 
CASE1399525 

SO1389883 

customer wants the refund and as we checked the sales order we get the unit is out of stock.